<!DOCTYPE html>
<html lang="cs">
	<head>
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<meta charset="utf-8">
		
		<title>
			Andrej jde k soudu!
		</title>
		
		<script
			src="assets/js/jquery.js"
			type="text/javascript"
		></script>
		<script
			src="assets/js/chart.js"
			type="text/javascript"
		></script>
		<script
			src="assets/js/base.js"
			type="text/javascript"
		></script>
		
		<link rel="stylesheet" href="assets/css/base.css">
		<link rel="stylesheet" href="assets/fonts/open-sans/style.css">
		<link rel="stylesheet" href="assets/fonts/roboto/style.css">
		
		<meta
			name="description"
			content="Čekají na Babiše vězeňské tepláky? Naštěstí je to v rukou nezávislého soudu. A tak to má být."
		>
		<meta
			name="keywords"
			content="pirátská strana, ano, andrej babiš, babiš, soud, policie, žluté tepláky"
		>
		<meta
			name="copyright"
			content="Všechna práva vyhlazena."
		>
		
		<meta
			property="og:title"
			content="Andrej jde k soudu!"
		>
		<meta
			property="og:image"
			content="https://zluteteplaky.cz/assets/images/thumb.png"
		>
		
		<link
			rel="icon"
			href="assets/images/favicon.webp"
		>
	</head>
	
	<body>
		<header>
			<img
				src="assets/images/scale.svg"
				width="150"
			>
			<h1>Čekají na Babiše vězeňské tepláky?</h1>
			<h2>Naštěstí je to v rukou nezávislého soudu. A tak to má být.</h2>
		</header>
		
		<main>
			<div id="main-container">
				<p>
					Andrej Babiš u soudu poprvé čelí spravedlnosti v případu Čapí hnízdo. Před Městským soudem v Praze se zodpovídá ze zneužití dotace EU pro malé a středně velké firmy.
				</p>
				
				<p>
					Andrej Babiš pohrdá spravedlností i voliči. Ze své kauzy dělá politický proces. Věříme, že zvítězí spravedlnost a došlo-li k porušení zákona, přijde trest. Odmítáme však, aby se soud kvůli hospodářské kriminalitě snažil Andrej Babiš označovat za politický proces a celou věc za znak totality. Je naopak důkazem nezávislosti soudů, že před ním stojí mocný muž, kterým poslanec Babiš je.
				</p>
				
				<p id="main-cta">
					Proto se snažíme poukázat na podstatu soudu s Andrejem Babišem následujícím shrnutím. <b>Pomozte nám to šířit tím, že si dáte na profilovku ikonu tepláků.</b>
				</p>
				
				
				<section id="avatar-section">
					<h2>Přidat tepláky na profilový obrázek</h2>
					
					<div id="canvas-container">
						<div id="avatar-canvas-wrapper">
							<canvas
								id="avatar-canvas"
								width="1500"
								height="1500"
							>
						</div>
						
						<div id="canvas-controls">
							<button
								id="upload-image"
							>Nahrát obrázek</button>
							
							<button
								id="download-image"
							>Stáhnout</button>
							
							<input
								type="file"
								accept="image/*"
								id="uploaded-image-hidden"
								style="display:none"
							>
						</div>
					</div>
				</section>
				
				
				<section>
					<h2>Časová osa případu Čapí hnízdo</h2>
					
					<ul id="timeline">
						<li>
							<b>2008</b>Koncern Agrofert formálně převedl společnost Čapí hnízdo na anonymního majitele. Agrofert by dotaci ve výši 50 mil. korun nezískal.
						</li>
						
						<li>
							<b>2014</b>Uzákoněn zakáz anonymních akcií. Čapí hnízdo se stává součástí společnosti Imoba z koncernu Agrofert.
						</li>
						
						<li>
							<b>2015</b>Na případ bylo podané trestní oznámení. V dokumentu Matrix AB Babiš prohlašuje: „Je to ten nejlepší projekt, jaký jsem kdy vymyslel.“
						</li>
						
						<li>
							<b>2016</b>Andrej Babiš nejdříve tvrdil, že o případu nic neví: „Není to moje. Je to nějaký firmy, která patří do holdingu.“ Na schůzi Poslanecké sněmovny přitom označil za majitele své děti a manželku.
						</li>
						
						<li>
							<b>2017</b>Poslanecká sněmovna v září hlasovala pro vydání Andreje Babiše k trestnímu stíhání. To se opakovalo v lednu 2018 a v březnu 2022.
						</li>
						
						<li>
							<b>2021</b>Státní zástupce v březnu rozhodl o podání žaloby.
						</li>
					</ul>
				</section>
				
				<section>
					<p>
						Čapí hnízdo je jen jeden z mnoha případů, ve kterém se justice zajímá o působení Andreje Babiše. Dále čelí následujícím kauzám:
					</p>
					
					<ul>
						<li>Spolupráce s StB jako agent s číslem 25 085 a krycím jménem Bureš,</li>
						<li>Údajná organizace únosu vlastního syna na Krym,</li>
						<li>Neoprávněná dotace na linku na toastový chleba, která šla z českých kapes,</li>
						<li>Údajný nákup nemovitostí ve Francii pomocí nastrčených firem,</li>
						<li>Údajné ovlivňování jím vlastněných médií a nátlak na jejich redaktory,</li>
						<li>Vedení složek na své oponenty,</li>
						<li>Opakovaným lhaním o svých konkurentech.</li>
					</ul>
				</section>
				
				<section>
					<h2>Kolik získává Babiš na dotacích?</h2>
					
					<p>
						Celkově <a
							href="https://www.agrofert.cz/sites/default/files/prilohy/agrofert_vyrocni-zprava-2020-konsolidovana.pdf"
							target="_blank"
							rel="nofollow noopener noreferrer"
						>získal</a> Andrej Babiš na dotacích minimálně <b>14 723 500 000 Kč</b>.
					</p>
					
					<canvas id="earning-canvas"></canvas>
					
					<p>
						<b>Investiční dotace</b> jsou dotace na rozvoj hmotného majetku, včetně pomoci ve formě daňových úlev.<br>
						<b>Provozní dotace</b> jsou zejména zemědělské dotace, které se vyplácejí například za každý hektar půdy nebo za kus dobytka. 
					</p>
					
					<p>
						Více se o nich můžete dozvědet na webu <a
							href="https://babis-dotace.cz/"
						>babis-dotace.cz</a>.
					</p>
					
					<script
						src="assets/js/graph.js"
						type="text/javascript"
					></script>
				</section>
			</div>
		</main>
		
		<footer>
			Vytvořili Piráti.
			<br>
			Sdílejte a nechte ostatní sdílet za stejných podmínek.
		</footer>
	</body>
</html>
